## grml-paste 0.9.4

=== debian/changelog ===
grml-paste (0.9.4) unstable; urgency=medium

  * Source-only upload for Debian main.

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 10 Feb 2025 14:47:42 +0100

grml-paste (0.9.3) unstable; urgency=medium

  * Team upload.
  * [19d9dde] Update debian/copyright
  * [21e4bd8] Drop obsolete header text from debian/rules
  * [0beea39] Set Rules-Requires-Root: no
  * [6161fb7] Prepare debian/control for Debian main
  * [ce9c8f0] Bump debhelper-compat to v13

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 05 Jan 2025 16:50:32 +0100

grml-paste (0.9.2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [547b61c] debian: normalize Vcs-Git

  [ Michael Prokop ]
  * [d2d8118] Ship debian/gbp.conf for gbp usage

 -- Michael Prokop <mika@grml.org>  Fri, 22 Nov 2024 15:26:20 +0100

grml-paste (0.9.1) unstable; urgency=medium

  * [95fcdb1] Update Homepage and VCs-* headers for switch to github.com
  * [f5c6c05] Convert debian/copyright to machine-readable format
  * [9f349d4] Bump Standards-Version to 4.7.0

 -- Michael Prokop <mika@grml.org>  Wed, 02 Oct 2024 19:05:57 +0200

grml-paste (0.9) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [a647f02] Switch default server to paste.debian.net

 -- Michael Prokop <mika@grml.org>  Wed, 02 Oct 2024 15:56:59 +0200

grml-paste (0.8) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [c9d9ead] Minimal port to python3
  * [0ac3419] chore: make flake8 happy
  * [be08904] chore: use consistent quote style
  * [7d13ed6] chore: remove useless use of OOP

  [ Michael Prokop ]
  * [5a3c1c2] Switch from http to https by default
  * [c0acd32] chore: run black + isort to unify coding style
  * [fe034fc] debian: bump Standards-Version to 4.5.0
  * [0e76b31] debian: use https everywhere
  * [2d2f68d] debian: run wrap-and-sort
  * [97575d8] debian: switch to minimal debhelper style
  * [7c75a1e] debian: bump compat version and switch to debhelper-compat
    approach
  * [f2eb654] debian: add debian/source/format
  * [efd707e] debian: move priority from extra to optional

 -- Michael Prokop <mika@grml.org>  Tue, 09 Jun 2020 22:27:30 +0200

grml-paste (0.7) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * [eb52327] Add debian/control headers Origin, Bugs

  [ Michael Prokop ]
  * [b04da76] Bump Standards-Version to 3.9.2
  * [33c607e] Add asciidoc, xsltproc, docbook-xsl to Build-Depends-Indep

 -- Michael Prokop <mika@grml.org>  Sat, 26 Nov 2011 19:54:50 +0100

grml-paste (0.6) unstable; urgency=low

  [ Michael Gebetsroither ]
  * [30469c3] do not strip leading whitespaces
  * [043e210] add explicit hint on how to enable xmlrpc protocol
    debugging

 -- Michael Prokop <mika@grml.org>  Sun, 26 Dec 2010 23:27:12 +0100

grml-paste (0.5) unstable; urgency=low

  * [438938f] manpage: provide usage example, fix typo and switch wrong
    order of option descriptions [Closes: issue903]

 -- Michael Prokop <mika@grml.org>  Thu, 02 Dec 2010 18:50:28 +0100

grml-paste (0.4) unstable; urgency=low

  [ Michael Gebetsroither ]
  * [198831f] upgrade to upstream version pre1.0
  * [b25e0d9] document new features in manpage

  [ Michael Prokop ]
  * [647e7b7] Bump Standards-Version to 3.9.1.

 -- Michael Prokop <mika@grml.org>  Wed, 24 Nov 2010 02:01:22 +0100

grml-paste (0.3) unstable; urgency=low

  [ Michael Gebetsroither ]
  * Makefile: posix compat fix

  [ Michael Prokop ]
  * Switch to python based grml-paste by Gebi for new
    paste.grml.org service.

 -- Michael Prokop <mika@grml.org>  Mon, 14 Jun 2010 14:28:45 +0200

grml-paste (0.2) unstable; urgency=low

  [Nico Golde]
  * Fix typo in manpage (adding * to fix unconstrained strong text).

 -- Michael Prokop <mika@grml.org>  Sun, 16 Dec 2007 17:41:18 +0100

grml-paste (0.1) unstable; urgency=low

  * Initial release.

 -- Michael Prokop <mika@grml.org>  Thu, 13 Dec 2007 11:17:35 +0100
