=== debian/changelog ===
grml-paste (0.9.5) unstable; urgency=medium

  * [99db8aa] Add minimal GitHub Actions build workflow

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 04 Mar 2025 23:38:42 +0100
