## grml-paste 0.9.7

=== debian/changelog ===
grml-paste (0.9.7) unstable; urgency=medium

  * CI changes only. Sync to Debian.

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 22 Dec 2025 19:40:09 +0100

grml-paste (0.9.6) unstable; urgency=medium

  * [0cc8831] Add README.md
  * [3f0c42f] Clarify default server is paste.debian.net
  * [97701e9] Add github workflows

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 03 Nov 2025 12:58:41 +0100
